body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    background-image: linear-gradient(90deg, rgb(185, 220, 255), rgb(62, 120, 187));
}

header 
{
   width: 100%;
    height: 100px;
    background-color: rgb(50, 133, 179);
text-align: center;
    padding-top: 25px;
}

section {
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(117, 186, 254);
    width: 70%;
    height: 550px;
}

nav {
    width: 100%;
    height: 30px;
    background-color: rgb(58, 156, 209);
    text-align: center;
    padding-top: 15px;
    color: midnightblue;

}

nav a {
    margin: 20px;
    text-decoration: none;
    font-weight: bold;
    color: rgb(31, 68, 179);

}
footer {
    width: 100%;
    height: 80px;
    background-color: rgb(50, 133, 179);

}

nav a:hover {
    color:#bddfef;
    text-decoration: dotted;
}



section p {
    color: rgb(0, 0, 0);
    padding: 20px;
    font-size: 14px;
    line-height: 1.6;
}


h1, h2, h3{
    text-align: center;
    color: midnightblue;
}

img {
    display: block;
    margin: 0 auto;
    
}
    article {
        width: 760px;
    margin: 20px;
    padding: 20px;

 }

 article img {
    float: left;
 }